There is no question that the economy is at a very uncertain point right now. This
economic weakening has justifiably had an impact on the equity markets, including
our own stock price. Even with terrific operational performance in 2007 and a solid
growth strategy for 2008, our stock price declined from $101.29 at December 31, 2006 to
$86.86 in 2007, and as I write this letter, it is trading slightly above year-end levels. After
six years of outstanding stockholder returns, our total return to stockholders in 2007 was
a disappointing negative 11.3%.
While I understand the concerns about the current state
of our economy and the potential impact it may have
on our industry, I believe our stockholders should take
comfort that SPG is a profitable and growing business,
with a predictable income stream and positive cash flow.
We have a strong development and redevelopment pipeline
and retailer leases with rents that are below market. We
have excellent prospects for earnings growth in 2008 and
beyond in spite of the macroeconomic turmoil.
Some of the key attributes of SPG to keep in mind:
High Quality Portfolio. We have assembled a high quality portfolio of assets with a number of the countrys most recognized
retail venues including Roosevelt Field and Woodbury Common Premium Outlets in New York; Lenox Square and Phipps Plaza
in Atlanta; Sawgrass Mills and The Florida Mall in Florida; Houston Galleria in Houston, Texas; and The Forum Shops at Caesars
in Las Vegas. Much of our real estate is irreplaceable  well-located, fortress assets that perform well through all economic cycles
and provide tremendous opportunities for future growth.
Five Major Platforms. We operate from five major platforms  regional malls, Premium Outlet Centers, The Mills,
community/lifestyle centers, and our international business. Within our domestic platforms, nearly all retail distribution
channels are represented.
We are uniquely positioned as an owner, operator and developer across multiple retail formats  not one of our competitors has
the depth or breadth of our portfolio  and this provides several advantages, including but not limited to:
c Many of our retailers operate in more than one format (i.e. Saks Fifth Avenue and Saks Fifth Avenue Off 5th). A presence in
multiple formats allows us to better address retailers growth plans and it deepens our relationships with the retailers, making
us in many cases their largest landlord.
c We can obtain greater penetration in major metropolitan markets through the ownership of assets in multiple formats.
c Operating synergies are available through economies of scale.
c It allows us to build the right product in the right location, resulting in higher returns.
c Exporting our expertise abroad results in first class international retail real estate developments.
We are a Retail Real Estate Landlord, Not a Retailer. We dont have to choose which merchandise will be fashionable or in
demand in the upcoming season; we just have to own the best location. We are a retail landlord with a growing revenue stream.
Our leases with tenants are long-term in nature, with only 11 to 12% of leases expiring each year.

There is significant embedded value in
the below market leases in our portfolio.
In the regional mall portfolio, more than
27 million square feet of leases expire
over the next five years at an average
rent of $36.26 per square foot, while
new leases are currently being executed
with rents in the low-to-mid $40s per
square foot. In the Premium Outlet
portfolio over the next five years, 9.5
million square feet of leases will expire
at an average rent of $24.41 per square
foot, while new leases are currently
being executed at approximately $30 per
square foot and higher.
Consistent revenue growth is
evidenced by the fact that since our
initial public offering (IPO) in
December of 1993, total consolidated
revenue has increased every year. Total
revenue from 1994 to 2007 grew at a
compound annual growth rate of 17%.
Consolidated revenue in 2007 increased
9.6%, to $3.651 billion from $3.332
billion in 2006.
Geographic Diversity of our U.S.
Portfolio. We own or have an interest
in 320 properties in the U.S. and Puerto
Rico comprising 242 million square
feet of gross leasable area (GLA).
Our focus for future acquisition and
development opportunities is in the
growing metropolitan markets. We
currently own or have an interest in
80 regional malls, 14 Premium Outlet
Centers and 14 Mills in the top 25
largest U.S. markets. Over 44% of our
total net operating income (NOI) is
generated by these assets. Additionally,
the geographic diversity of our portfolio
helps mitigate the impact of variances in
regional economic conditions.
International Presence. Ours is a global
company, with interests in 51 European
shopping centers in France, Italy and
Poland; six Premium Outlet Centers in
Japan; and one Premium Outlet Center
in both Mexico and Korea. We also have
five shopping centers under construction
in China  one is scheduled to open in
2008 and the remaining four are expected
to open in 2009.
We have already created significant
value through our international
development activities, as demonstrated
by the $91 million gain recognized in
2007 on the sale of five assets in Poland.
Robust Development and
Redevelopment Pipeline. We have
identified a pipeline of over $5 billion
of projects in the U.S. and abroad
scheduled to open over the next four to
five years that we expect will generate
significant stockholder value. In 2008,
we plan to invest over $1 billion in new
and redevelopment projects, which are
expected to generate unlevered returns
of approximately 10% on cost. Our
intensity and focus on these accretive
additions will certainly increase, given
current market conditions; however,
the long-term prospects of this pipeline
should not go unnoticed.
In 2007, our new development and
redevelopment spending totaled $1.17
billion. We successfully opened eight
new development projects  three in the
U.S., three in Europe and two in Asia
 all nearly 100% leased. In addition,
numerous redevelopment and expansion
projects were completed, increasing the
strength of our existing franchise assets.
Growing Profitability and Dividends.
SPG has delivered meaningful growth in
diluted funds from operations (FFO)
and dividends per share, and we expect
that trend to continue. From 2001 to
2007, FFO and dividends per share grew
at a compound annual growth rate of
10.4% and 8.3%, respectively.
FFO in 2007 increased 10.1%, to
$1.692 billion from $1.537 billion in
2006. On a diluted per share basis, the
increase was 9.5%, to $5.90 per share
from $5.39 in 2006.
In February of 2007, our Board of
Directors increased the annual common
stock dividend 10.5%, to $3.36 per share.
The Board increased the dividend in
February of 2008 by 7.1%, to $3.60 per
share.
Balance Sheet and Access to Capital.
Our balance sheet continues to be one of
the strongest in the real estate industry,
as evidenced by our A-/A3 credit
ratings. We built our balance sheet so
that we would be positioned at all times
to access capital in multiple forms. Our
current balance sheet capacity and access
to capital will allow us to execute our
growth plans for the future.
In 2008, we anticipate that our FFO
payout ratio will remain below 60%,
and we expect to generate over $400
million of free cash flow (after the
payment of dividends and recurring
capital expenditures) to help fund our
business.
2.8 Billion Shopper Visits to our
U.S. Assets Each Year. SPG has
pioneered the mall as a marketing
medium model that affords advertisers
extraordinary opportunities to bring
their brands directly to our shoppers.
Our national franchise of marketleading
shopping centers provides
the platform to access our consumer,
resulting in strategic national and local
marketing alliances. This network is the
primary reason for the success of the
Simon Giftcard with over $500 million
sold in 2007.
Value Creation through Mergers
& Acquisitions. We increase our
net asset value by being very astute
capital allocators. We see opportunities
when others do not, such as our 1998
acquisition of Corporate Property
Investors, the 2002 Rodamco portfolio
transaction, and our 2004 acquisition of
Chelsea Property Group. Chelsea is a
great example of a growth engine that
we uncovered. The Chelsea business
generated NOI of $283 million in
2003, prior to our deal. In 2007, NOI
generated was $477 million, or an
increase of 69%.
Our ability to create value through
M&A activity was further demonstrated
by the successful acquisition and
integration of The Mills Corporation in
2007. This transaction was immediately
accretive to earnings, and we expect to
capitalize upon several additional value
creation opportunities as a result of
our ownership and management of this
portfolio.


In total, we have completed over $25
billion of acquisitions since our 1993
IPO. We financed these transactions
appropriately, maintaining the integrity
of our balance sheet and protecting the
growth prospects of our Company. We
are also not opposed to selling non-core
assets and reallocating the capital into
our existing franchise assets. Over the
last five years we have sold 53 assets,
generating approximately $1.3 billion in
net proceeds.
Value of Our Assets. Our top 50 assets
(based upon NOI contribution) generate
sales in excess of $710 per square foot
and contribute over 41% of our total
NOI. We believe that assets of this
quality will continue to appreciate in
value, even in todays capital markets.
Strong Management Team. Retail
real estate is a management intensive
business. The assets are always evolving,
and we continually strive to ensure that
our properties provide the right tenant
mix as well as a comfortable and safe
shopping environment for our shoppers,
all the while controlling operating and
capital expenditures. We achieve this
balance with what I believe is one of
the strongest and deepest management
teams in the industry.
Sustainability. In 2004, SPG
implemented a comprehensive strategy
to improve energy efficiency. Since that
time, we have reduced our electricity
usage by over 10% without affecting
comfort, safety or reliability. Energy
efficiency is good for the environment
and good for our profitability, and as
a result of our efforts, we have been
recognized as a leader in this area.
c In November of 2007, we received the
NAREIT Gold Leader in the Light
Award for the second year in a row for
demonstrating superior and sustained
energy use practices.
c In March of 2008, we were selected
as Energy Partner of the Year by
the U.S. Environmental Protection
Agency.
While 2008 promises to
be a challenging economic
period, I believe we are
poised for continued
success.
As I stated at the beginning of this
letter, ours is a growing business, with
a reasonably predictable income stream
and positive cash flow. We had a very
good year in 2007, with strong FFO
growth, success in the execution of
our development and redevelopment
pipeline, and a successful completion of
the Mills transaction.
As we enter 2008, the economy
is clearly slowing, retail sales have
softened, and certain retailers are
retrenching; however, our highquality,
recession-resistant fortress
assets will serve as a solid foundation
in this environment. Additionally,
our development and redevelopment
pipeline will continue to create future
value, and we are well-positioned to
fund this pipeline in spite of the volatile
capital markets.
We will also look for opportunities
in this environment. We are somewhat
contrarian, and we tend to move
ahead of the pack as evidenced by our
transaction history. In these uncertain
markets, perhaps we can identify new
opportunities.
I would like to thank my colleagues
for continuing to add value to the
Company on a daily basis. Your hard
work and thoughtfulness will be more
important than ever in the year ahead.
I would also like to thank our Board of
Directors for their strategic oversight
and support of our management team.
And finally, I would like to thank
our stockholders for their continued
confidence in our organization and our
business model.

David Simon, Chairman & CEO